Home » Infrastructure » Linux » what is the latest RHEL version that supports Oracle 9i (Oracle9i Enterprise Edition, 9.2.0.6.0 , RHEL 3)
what is the latest RHEL version that supports Oracle 9i [message #579556] Wed, 13 March 2013 04:02 Go to next message
lokeshracdba
Messages: 6
Registered: November 2010
Junior Member
Hi,

i just want to know what is latest RHEL version that supports Oracle 9i.

because oracle dosen't support oracle 9i on RHEL 5.

Also, if we are going to use RHEL 4, which one is the better one like (RHEL4Update 4,5,6,7 etc)


Immediate response is appricated.
Re: what is the latest RHEL version that supports Oracle 9i [message #596766 is a reply to message #579556] Thu, 26 September 2013 04:44 Go to previous messageGo to next message
8939513598$
Messages: 101
Registered: July 2013
Location: chennai
Senior Member
why RHEL5 doesn't support oracle 9i ? any specific reason? i found that Oracle Enterprise Linux 5 (OEL5) supports Oracle 9i, installation possible on OEL5,
icon2.gif  Re: what is the latest RHEL version that supports Oracle 9i [message #596779 is a reply to message #596766] Thu, 26 September 2013 05:26 Go to previous messageGo to next message
Michel Cadot
Messages: 57607
Registered: March 2007
Location: Nanterre, France, http://...
Senior Member
Account Moderator

Because RHEL5 was delivered AFTER Oracle 9i was desupported.

Re: what is the latest RHEL version that supports Oracle 9i [message #596801 is a reply to message #596779] Thu, 26 September 2013 06:53 Go to previous messageGo to next message
8939513598$
Messages: 101
Registered: July 2013
Location: chennai
Senior Member
Hi Michel, I thought usually some rpm file error issue occurs in the RHEL5, where as for OEL5, all rpms are pre-inbuilt,it worked,9i installation possible,
what about trying with OEL 5 ? even if an rpm file problem occurs,downloading those rpm files from http://oss.oracle.com possible..
Re: what is the latest RHEL version that supports Oracle 9i [message #596818 is a reply to message #596801] Thu, 26 September 2013 08:12 Go to previous message
John Watson
Messages: 4081
Registered: January 2010
Location: Global Village
Senior Member
You should be able to run 9.x on RHEL5.x. You may have to locate a few RPMs. I vaguely remember having a problem with a couple of libraries, the version Oracle wanted for some products wasn't shipped with the Redhat distro.
Previous Topic: how kernal parameters value is calculated ? ( oracle 10g on OEL)
Next Topic: ubuntu linux - ORA-01031: insufficient privileges
Goto Forum:
  


Current Time: Thu Apr 17 17:33:43 CDT 2014

Total time taken to generate the page: 0.11867 seconds